// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		4EB9297161B372ABD5CC8A57 /* Pods_Booster_BoosterUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1083D40B56DE05BA17E2CF3F /* Pods_Booster_BoosterUITests.framework */; };
		636C811A239CF01F00A665B7 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 636C8119239CF01F00A665B7 /* AppDelegate.swift */; };
		636C811C239CF01F00A665B7 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 636C811B239CF01F00A665B7 /* SceneDelegate.swift */; };
		636C811E239CF01F00A665B7 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 636C811D239CF01F00A665B7 /* ViewController.swift */; };
		636C8121239CF01F00A665B7 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 636C811F239CF01F00A665B7 /* Main.storyboard */; };
		636C8123239CF02000A665B7 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 636C8122239CF02000A665B7 /* Assets.xcassets */; };
		636C8126239CF02000A665B7 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 636C8124239CF02000A665B7 /* LaunchScreen.storyboard */; };
		636C8131239CF02000A665B7 /* BoosterTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 636C8130239CF02000A665B7 /* BoosterTests.swift */; };
		636C813C239CF02000A665B7 /* BoosterUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 636C813B239CF02000A665B7 /* BoosterUITests.swift */; };
		CC1C13B12871C9B533AACF9E /* Pods_Booster.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C9E0FC4B8EFAE92D8EE0DFB0 /* Pods_Booster.framework */; };
		CF38716657C5B84C2D55B5F6 /* Pods_BoosterTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B81F6F318B0CF367DC55C7ED /* Pods_BoosterTests.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		636C812D239CF02000A665B7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 636C810E239CF01F00A665B7 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 636C8115239CF01F00A665B7;
			remoteInfo = Booster;
		};
		636C8138239CF02000A665B7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 636C810E239CF01F00A665B7 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 636C8115239CF01F00A665B7;
			remoteInfo = Booster;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		1083D40B56DE05BA17E2CF3F /* Pods_Booster_BoosterUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Booster_BoosterUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		1A84D7B472FC94EFFA0519E5 /* Pods-BoosterTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-BoosterTests.debug.xcconfig"; path = "Target Support Files/Pods-BoosterTests/Pods-BoosterTests.debug.xcconfig"; sourceTree = "<group>"; };
		2B4988E121D5CC94766B06F8 /* Pods-Booster-BoosterUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Booster-BoosterUITests.debug.xcconfig"; path = "Target Support Files/Pods-Booster-BoosterUITests/Pods-Booster-BoosterUITests.debug.xcconfig"; sourceTree = "<group>"; };
		636C8116239CF01F00A665B7 /* Booster.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Booster.app; sourceTree = BUILT_PRODUCTS_DIR; };
		636C8119239CF01F00A665B7 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		636C811B239CF01F00A665B7 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		636C811D239CF01F00A665B7 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		636C8120239CF01F00A665B7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		636C8122239CF02000A665B7 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		636C8125239CF02000A665B7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		636C8127239CF02000A665B7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		636C812C239CF02000A665B7 /* BoosterTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = BoosterTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		636C8130239CF02000A665B7 /* BoosterTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BoosterTests.swift; sourceTree = "<group>"; };
		636C8132239CF02000A665B7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		636C8137239CF02000A665B7 /* BoosterUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = BoosterUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		636C813B239CF02000A665B7 /* BoosterUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BoosterUITests.swift; sourceTree = "<group>"; };
		636C813D239CF02000A665B7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		6C29740F2CEF8599087041EC /* Pods-Booster.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Booster.debug.xcconfig"; path = "Target Support Files/Pods-Booster/Pods-Booster.debug.xcconfig"; sourceTree = "<group>"; };
		9788B568098A42CAA13C4A2D /* Pods-Booster-BoosterUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Booster-BoosterUITests.release.xcconfig"; path = "Target Support Files/Pods-Booster-BoosterUITests/Pods-Booster-BoosterUITests.release.xcconfig"; sourceTree = "<group>"; };
		B81F6F318B0CF367DC55C7ED /* Pods_BoosterTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_BoosterTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		C5C1B5E2A3FE196C66670CD3 /* Pods-BoosterTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-BoosterTests.release.xcconfig"; path = "Target Support Files/Pods-BoosterTests/Pods-BoosterTests.release.xcconfig"; sourceTree = "<group>"; };
		C9E0FC4B8EFAE92D8EE0DFB0 /* Pods_Booster.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Booster.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		E9A0BB7DCB49ABD3FADEB83A /* Pods-Booster.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Booster.release.xcconfig"; path = "Target Support Files/Pods-Booster/Pods-Booster.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		636C8113239CF01F00A665B7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CC1C13B12871C9B533AACF9E /* Pods_Booster.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		636C8129239CF02000A665B7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CF38716657C5B84C2D55B5F6 /* Pods_BoosterTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		636C8134239CF02000A665B7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4EB9297161B372ABD5CC8A57 /* Pods_Booster_BoosterUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2D17DEB5E9199BBE55FF3623 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				C9E0FC4B8EFAE92D8EE0DFB0 /* Pods_Booster.framework */,
				1083D40B56DE05BA17E2CF3F /* Pods_Booster_BoosterUITests.framework */,
				B81F6F318B0CF367DC55C7ED /* Pods_BoosterTests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		636C810D239CF01F00A665B7 = {
			isa = PBXGroup;
			children = (
				636C8118239CF01F00A665B7 /* Booster */,
				636C812F239CF02000A665B7 /* BoosterTests */,
				636C813A239CF02000A665B7 /* BoosterUITests */,
				636C8117239CF01F00A665B7 /* Products */,
				C3F02581CCDCF7FA6D950560 /* Pods */,
				2D17DEB5E9199BBE55FF3623 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		636C8117239CF01F00A665B7 /* Products */ = {
			isa = PBXGroup;
			children = (
				636C8116239CF01F00A665B7 /* Booster.app */,
				636C812C239CF02000A665B7 /* BoosterTests.xctest */,
				636C8137239CF02000A665B7 /* BoosterUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		636C8118239CF01F00A665B7 /* Booster */ = {
			isa = PBXGroup;
			children = (
				636C8119239CF01F00A665B7 /* AppDelegate.swift */,
				636C811B239CF01F00A665B7 /* SceneDelegate.swift */,
				636C811D239CF01F00A665B7 /* ViewController.swift */,
				636C811F239CF01F00A665B7 /* Main.storyboard */,
				636C8122239CF02000A665B7 /* Assets.xcassets */,
				636C8124239CF02000A665B7 /* LaunchScreen.storyboard */,
				636C8127239CF02000A665B7 /* Info.plist */,
			);
			path = Booster;
			sourceTree = "<group>";
		};
		636C812F239CF02000A665B7 /* BoosterTests */ = {
			isa = PBXGroup;
			children = (
				636C8130239CF02000A665B7 /* BoosterTests.swift */,
				636C8132239CF02000A665B7 /* Info.plist */,
			);
			path = BoosterTests;
			sourceTree = "<group>";
		};
		636C813A239CF02000A665B7 /* BoosterUITests */ = {
			isa = PBXGroup;
			children = (
				636C813B239CF02000A665B7 /* BoosterUITests.swift */,
				636C813D239CF02000A665B7 /* Info.plist */,
			);
			path = BoosterUITests;
			sourceTree = "<group>";
		};
		C3F02581CCDCF7FA6D950560 /* Pods */ = {
			isa = PBXGroup;
			children = (
				6C29740F2CEF8599087041EC /* Pods-Booster.debug.xcconfig */,
				E9A0BB7DCB49ABD3FADEB83A /* Pods-Booster.release.xcconfig */,
				2B4988E121D5CC94766B06F8 /* Pods-Booster-BoosterUITests.debug.xcconfig */,
				9788B568098A42CAA13C4A2D /* Pods-Booster-BoosterUITests.release.xcconfig */,
				1A84D7B472FC94EFFA0519E5 /* Pods-BoosterTests.debug.xcconfig */,
				C5C1B5E2A3FE196C66670CD3 /* Pods-BoosterTests.release.xcconfig */,
			);
			name = Pods;
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		636C8115239CF01F00A665B7 /* Booster */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 636C8140239CF02000A665B7 /* Build configuration list for PBXNativeTarget "Booster" */;
			buildPhases = (
				48D2954411FB614840CE0E01 /* [CP] Check Pods Manifest.lock */,
				636C8112239CF01F00A665B7 /* Sources */,
				636C8113239CF01F00A665B7 /* Frameworks */,
				636C8114239CF01F00A665B7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Booster;
			productName = Booster;
			productReference = 636C8116239CF01F00A665B7 /* Booster.app */;
			productType = "com.apple.product-type.application";
		};
		636C812B239CF02000A665B7 /* BoosterTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 636C8143239CF02000A665B7 /* Build configuration list for PBXNativeTarget "BoosterTests" */;
			buildPhases = (
				660A16CC70A2E598FE4E05BC /* [CP] Check Pods Manifest.lock */,
				636C8128239CF02000A665B7 /* Sources */,
				636C8129239CF02000A665B7 /* Frameworks */,
				636C812A239CF02000A665B7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				636C812E239CF02000A665B7 /* PBXTargetDependency */,
			);
			name = BoosterTests;
			productName = BoosterTests;
			productReference = 636C812C239CF02000A665B7 /* BoosterTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		636C8136239CF02000A665B7 /* BoosterUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 636C8146239CF02000A665B7 /* Build configuration list for PBXNativeTarget "BoosterUITests" */;
			buildPhases = (
				3978DBAFC0B3E12BBD6AB1EE /* [CP] Check Pods Manifest.lock */,
				636C8133239CF02000A665B7 /* Sources */,
				636C8134239CF02000A665B7 /* Frameworks */,
				636C8135239CF02000A665B7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				636C8139239CF02000A665B7 /* PBXTargetDependency */,
			);
			name = BoosterUITests;
			productName = BoosterUITests;
			productReference = 636C8137239CF02000A665B7 /* BoosterUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		636C810E239CF01F00A665B7 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1120;
				LastUpgradeCheck = 1120;
				ORGANIZATIONNAME = Booster;
				TargetAttributes = {
					636C8115239CF01F00A665B7 = {
						CreatedOnToolsVersion = 11.2.1;
					};
					636C812B239CF02000A665B7 = {
						CreatedOnToolsVersion = 11.2.1;
						TestTargetID = 636C8115239CF01F00A665B7;
					};
					636C8136239CF02000A665B7 = {
						CreatedOnToolsVersion = 11.2.1;
						TestTargetID = 636C8115239CF01F00A665B7;
					};
				};
			};
			buildConfigurationList = 636C8111239CF01F00A665B7 /* Build configuration list for PBXProject "Booster" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 636C810D239CF01F00A665B7;
			productRefGroup = 636C8117239CF01F00A665B7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				636C8115239CF01F00A665B7 /* Booster */,
				636C812B239CF02000A665B7 /* BoosterTests */,
				636C8136239CF02000A665B7 /* BoosterUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		636C8114239CF01F00A665B7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				636C8126239CF02000A665B7 /* LaunchScreen.storyboard in Resources */,
				636C8123239CF02000A665B7 /* Assets.xcassets in Resources */,
				636C8121239CF01F00A665B7 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		636C812A239CF02000A665B7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		636C8135239CF02000A665B7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		3978DBAFC0B3E12BBD6AB1EE /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Booster-BoosterUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		48D2954411FB614840CE0E01 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Booster-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		660A16CC70A2E598FE4E05BC /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-BoosterTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		636C8112239CF01F00A665B7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				636C811E239CF01F00A665B7 /* ViewController.swift in Sources */,
				636C811A239CF01F00A665B7 /* AppDelegate.swift in Sources */,
				636C811C239CF01F00A665B7 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		636C8128239CF02000A665B7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				636C8131239CF02000A665B7 /* BoosterTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		636C8133239CF02000A665B7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				636C813C239CF02000A665B7 /* BoosterUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		636C812E239CF02000A665B7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 636C8115239CF01F00A665B7 /* Booster */;
			targetProxy = 636C812D239CF02000A665B7 /* PBXContainerItemProxy */;
		};
		636C8139239CF02000A665B7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 636C8115239CF01F00A665B7 /* Booster */;
			targetProxy = 636C8138239CF02000A665B7 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		636C811F239CF01F00A665B7 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				636C8120239CF01F00A665B7 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		636C8124239CF02000A665B7 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				636C8125239CF02000A665B7 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		636C813E239CF02000A665B7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		636C813F239CF02000A665B7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		636C8141239CF02000A665B7 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 6C29740F2CEF8599087041EC /* Pods-Booster.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = Booster/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.Booster.Booster;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		636C8142239CF02000A665B7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E9A0BB7DCB49ABD3FADEB83A /* Pods-Booster.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = Booster/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.Booster.Booster;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		636C8144239CF02000A665B7 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1A84D7B472FC94EFFA0519E5 /* Pods-BoosterTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = BoosterTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.Booster.BoosterTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Booster.app/Booster";
			};
			name = Debug;
		};
		636C8145239CF02000A665B7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = C5C1B5E2A3FE196C66670CD3 /* Pods-BoosterTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = BoosterTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.Booster.BoosterTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Booster.app/Booster";
			};
			name = Release;
		};
		636C8147239CF02000A665B7 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2B4988E121D5CC94766B06F8 /* Pods-Booster-BoosterUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = BoosterUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.Booster.BoosterUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Booster;
			};
			name = Debug;
		};
		636C8148239CF02000A665B7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9788B568098A42CAA13C4A2D /* Pods-Booster-BoosterUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = BoosterUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.Booster.BoosterUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Booster;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		636C8111239CF01F00A665B7 /* Build configuration list for PBXProject "Booster" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				636C813E239CF02000A665B7 /* Debug */,
				636C813F239CF02000A665B7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		636C8140239CF02000A665B7 /* Build configuration list for PBXNativeTarget "Booster" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				636C8141239CF02000A665B7 /* Debug */,
				636C8142239CF02000A665B7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		636C8143239CF02000A665B7 /* Build configuration list for PBXNativeTarget "BoosterTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				636C8144239CF02000A665B7 /* Debug */,
				636C8145239CF02000A665B7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		636C8146239CF02000A665B7 /* Build configuration list for PBXNativeTarget "BoosterUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				636C8147239CF02000A665B7 /* Debug */,
				636C8148239CF02000A665B7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 636C810E239CF01F00A665B7 /* Project object */;
}
